#logos {
	width: 944px;
	margin-left: auto;
	margin-right: auto;
}


#logo01, #logo02, #logo03, #logo04 {
	width: 236px;
	float: left;
}

#logo01 a, #logo01 a:link, #logo01 a:visited {
display:block;
background:no-repeat;
}

#logo01 a:hover {
	background-image: url(../images/logos/activemetal_hover.png);
	background-position:center;
	background-size: 250px 83px;
}

#logo01 a:hover img {
visibility:hidden;
}

#logo02 a, #logo02 a:link, #logo02 a:visited {
display:block;
background:no-repeat;
}

#logo02 a:hover {
	background-image: url(../images/logos/brookfield_hover.png);
	background-position:center;
	background-size: 250px 83px;
}

#logo02 a:hover img {
visibility:hidden;
}

#logo03 a, #logo03 a:link, #logo03 a:visited {
display:block;
background:no-repeat;

}

#logo03 a:hover {
	background-image: url(../images/logos/supercrane_hover.png);
	background-position:center;
	background-size: 250px 83px;
}

#logo03 a:hover img {
visibility:hidden;
}

#logo04 a, #logo04 a:link, #logo04 a:visited {
	display:block;
	background:no-repeat;

}

#logo04 a:hover {
	background-image: url(../images/logos/brookfieldfarms_hover.png);
	background-position:center;
	background-size: 250px 83px;
}

#logo04 a:hover img {
	visibility:hidden;
}
